
QGIS Application - Feature request #9976

Simplify geometry checkbox value to be stored in layer style

2014-04-02 02:23 AM - F B

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18470

Description

Storing the Layer/Properties.../Rendering/'Simplified geometry' true/false value in the layer style would really be great and ease the use of

this setting.

History

#1 - 2014-04-02 04:57 AM - Matthias Kuhn

- Tag set to easy

#2 - 2016-05-23 05:50 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Seems already implemented in master. Reopen if necessary
